<section class='scaffold'>
  <h2 class="breadcrumbs">
    <%= link_to "Landlords", tenancies_path %>
    <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
    New Tenancy
  </h2>

    <%= render "form", tenancy: @tenancy %>
</section>
